/*
 Theme Name:   Twenty Sixteen Child
 Description:  Twenty Sixteen Child Theme
 Template:     twentysixteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twentysixteenchild
*/

body {
    /* background: #A1947A; */
    background: #ffffff;
}

h1{clear:both; font-size:28px;}
h2{font-size:24px; clear:both;}
h3, legend{font-size:22px; clear:both;}
h4{font-size:16px; clear:both;}
h5{font-size:14px; clear:both;}
h6{font-size:13px; clear:both;}

h1,h2,h3,h4,h5,h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, .siteheading, .siteheading a, div .nav li a strong, a:hover, div .entry-head a:hover, div .tag_list a:hover{
    color: #A1947A;
}

.site {
    margin: 0;
}
.site-inner {
    max-width: 1200px;
}
.site-header {
    padding:1em 2em 1.5em 2em;
}

.entry-title {
    font-size: 28px;
}

.site-info {
    font-size: 12px;
}

.dropcap {
    float: left;
    font-size: 40px;
    line-height: 45px;
    padding-top: 5px;
    padding-right: 10px;
    padding-left: 4px;
}

.custom-logo {
    max-width: 300px !important;
}

/**
 * FULL WIDTH TEMPLATE ADDITIONAL STYLES
 */
.content-area-wide {
    float: left;
    margin-right: -100%;
    width: 100%;
}
.content-area-wide .entry-content {
    margin-right: 2%;
    margin-left: 0%;
}

/**
 * SIDEBAR STYLING
 *
 */
#secondary.sidebar {
    margin-top: 60px;
}

.sidebar .textwidget p {
    padding:10px 0;
}

/**
 * FOOTER STYLING
 *
 */

.custom-footer-section {
    background: #b9ae9a;
    color:#000;
}
.custom-footer-section h2 {
    color:#000;
}
.custom-footer-section-inner {
    max-width: 1200px;
    margin:0 auto;
}

/** hide main menus from footer in responsive view **/
#colophon nav  {
    display:none;
}

/** 3 columns in footer for widgets **/
.custom-footer-wrap {
    margin:0px 0;
    clear:both;
    display:block;
    float:left;
}

.custom-footer-cols .widget {
    border:0;
    font-size: 0.75rem;
}

.custom-footer-cols .widget-title {
    padding-bottom: 12px;
    padding-top: 30px;
    margin-bottom: 15px;
    border-bottom: 1px solid #e1e1e1;
}

.custom-footer-cols a {
    color: #000;
}

.custom-footer-cols a:hover {
    text-decoration: underline;
}

/** footer menu styling **/
.site-info a, .site-info li{
    color:#000;
}
.site-info ul	{
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.site-info ul li {
    display: inline-block;
    padding: 0 3px 0 0;
}
.site-info ul li:first-child:before {
    content: "\007c";
    display: none;
}
.site-info ul li:before {
    content: "\007c";
    margin-right: 4px;
}
.site-info ul li a:hover {
    color:#000;
}
footer.site-footer hr {
    border-top:1px solid #e1e1e1;
    width:100%;
    background:none;
    margin-bottom:5px;
}

/** media queries **/
@media all and (min-width: 800px) {
    .custom-footer-cols .widget-area {
        margin-right:40px;
        float:left;
        width: 28%;
        max-width: 30%;
    }
}